
Redmine - Defect #3038

incorrect translation in label_x_closed_issues_abbr section (ru)

2009-03-24 02:23 - Konstantin Kuznetsov

Status: Closed Start date: 2009-03-24

Priority: Normal Due date: 2009-03-24

Assignee: Azamat Hackimov % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 0.9.0   

Resolution: Fixed Affected version:  

Description

in r2613:

label_x_closed_issues_abbr:

  zero:  0 закрыто

  one:   1 закрыт

  other: "{{count}} открыто" 

 correct:

label_x_closed_issues_abbr:

  zero:  0 закрыто

  one:   1 закрыт

  other: "{{count}} закрыто" 

Associated revisions

Revision 2626 - 2009-03-24 19:45 - Azamat Hackimov

fix #3038, thanks to Konstantin Kuznetsov for reporting

History

#1 - 2009-03-24 19:41 - Azamat Hackimov

- Due date set to 2009-03-24

- Status changed from New to Closed

- Assignee set to Azamat Hackimov

- Target version set to 0.9.0

- Resolution set to Fixed

Fixed, thanks for reporting.

Powered by TCPDF (www.tcpdf.org)

2025-05-01 1/1

https://www.redmine.org/projects/redmine/repository/svn/revisions/2613
http://www.tcpdf.org

